「bash」シェルに重大な脆弱性、主要Linuxでパッチが公開 – ITmedia エンタープライズ


「bash」シェルに重大な脆弱性、主要Linuxでパッチが公開 – ITmedia エンタープライズ

脆弱性は多くの一般的な設定でネットワークを介して悪用できるとされ、特にbashがシステムシェルとして設定されている場合は危険が大きい。 LinuxなどのUNIX系OSで標準的に使われているシェル「bash」に極めてな脆弱性が見つかり、9月24日に修正パッチが公開された。攻撃者がbashにコマンドを送って任意のコードを実行できる可能性が指摘されており、米セキュリティ機関のSANS Internet …

はてなブックマーク - 「bash」シェルに重大な脆弱性、主要Linuxでパッチが公開 - ITmedia エンタープライズ はてなブックマークに追加

masa-zx masa-zx




Comments are closed